.section {margin:0 10px; }
.w260px;{width:260px;}
.w158px;{width:158px;}
.w100px;{width:100px;}

ul.tabs {
	height: 32px;
	list-style: none;
	border:none;
}
.tabs li {
	border:1px solid #d0d0d0; border-bottom:none; 
	color:#000; 
	line-height:1.8em; 
	text-align:center; 
	height: 32px;
	float: left;
	display: inline;
	cursor: pointer;
	background:url('/_i/tabBg.png') repeat-x; 
	padding:0 10px; 
}
.tabs li:first-child{border-radius:10px 0 0 0; }
.tabs li:last-child{border-radius:0 10px 0 0; }

ul.tabs li.current{
background-position: 0 -36px !important; border:none; color:#fff; 
}

.box {
	display: none;
	padding: 15px 10px;
	clear:both;
	border:1px solid #d0d0d0;
	border-top:none;
	border-radius:0 0 6px 6px; 
	background:#e7e7e7; 
}
.box.visible {
	display: block;
	padding: 15px 10px;
	clear:both;
	border:1px solid #d0d0d0;
	border-top:none;
	border-radius:0 0 6px 6px; 
	background:#e7e7e7; 
}
.box label{font-size:0.9em; display:block; margin:10px 0 5px 0px; color: #d92353;  }

.box img{max-width:auto; height:auto; }

.fp li {padding:0 20px; }

@media (max-width: 1100px) {
.tabs li {font-size:0.8em; line-height:2.2em; }
}
@media (max-width: 800px) {
.tabs li {font-size:0.9em; line-height:1.9em; }
}
